SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

mpiP_3_4_1-gnu-openmpi1-hpc rpm build for : openSUSE Tumbleweed. For other distributions click mpiP_3_4_1-gnu-openmpi1-hpc.

Name : mpiP_3_4_1-gnu-openmpi1-hpc
Version : 3.4.1 Vendor : openSUSE
Release : 8.6 Date : 2019-07-10 00:17:07
Group : Development/Tools/Debuggers Source RPM : mpiP_3_4_1-gnu-openmpi1-hpc-3.4.1-8.6.src.rpm
Size : 0.20 MB
Packager : https://bugs_opensuse_org
Summary : A profiling library for MPI applications
Description :
mpiP is a profiling library for MPI applications.
It only collects statistical information about MPI functions, so mpiP
generates less overhead and much less data than tracing
tools. All the information captured by mpiP is task-local. It only
uses communication during report generation, typically at the end of
the experiment, to merge results from all of the tasks into one output
file.

RPM found in directory: /mirror/ftp.opensuse.org/history/20190907/tumbleweed/repo/oss/i586

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  mpiP_3_4_1-gnu-openmpi1-hpc-3.4.1-8.6.i586.rpm
ftp.pbone.net  mpiP_3_4_1-gnu-openmpi1-hpc-3.4.1-8.6.i586.rpm
ftp.pbone.net  mpiP_3_4_1-gnu-openmpi1-hpc-3.4.1-8.6.i586.rpm
ftp.pbone.net  mpiP_3_4_1-gnu-openmpi1-hpc-3.4.1-8.6.i586.rpm
ftp.pbone.net  mpiP_3_4_1-gnu-openmpi1-hpc-3.4.1-8.6.i586.rpm
ftp.pbone.net  mpiP_3_4_1-gnu-openmpi1-hpc-3.4.1-8.6.i586.rpm
     Search for other platforms
mpiP_3_4_1-gnu-openmpi1-hpc-3.4.1-8.6.sparc.rpm
mpiP_3_4_1-gnu-openmpi1-hpc-3.4.1-8.6.alpha.rpm
mpiP_3_4_1-gnu-openmpi1-hpc-3.4.1-8.6.ppc.rpm
mpiP_3_4_1-gnu-openmpi1-hpc-3.4.1-8.6.ia64.rpm
mpiP_3_4_1-gnu-openmpi1-hpc-3.4.1-8.6.s390.rpm

Provides :
mpiP_3_4_1-gnu-openmpi1-hpc
mpiP_3_4_1-gnu-openmpi1-hpc(x86-32)

Requires :
/bin/sh
gnu-compilers-hpc
gnu-compilers-hpc-devel
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libm.so.6
libm.so.6(GLIBC_2.0)
libm.so.6(GLIBC_2.29)
libopenmpi1-gnu-hpc
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
lua-lmod
openmpi1-gnu-hpc-devel
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1


Content of RPM :
/usr/lib/hpc/gnu9/openmpi1/mpiP
/usr/lib/hpc/gnu9/openmpi1/mpiP/3.4.1
/usr/lib/hpc/gnu9/openmpi1/mpiP/3.4.1/lib
/usr/lib/hpc/gnu9/openmpi1/mpiP/3.4.1/lib/libmpiP.so
/usr/share/lmod/moduledeps/gnu-9-openmpi-1/mpiP
/usr/share/lmod/moduledeps/gnu-9-openmpi-1/mpiP/.version.3.4.1
/usr/share/lmod/moduledeps/gnu-9-openmpi-1/mpiP/3.4.1